Subject: [spring] Resolution of threads regarding draft-ietf-spring-srv6-srh-compression

From: Joel Halpern <[email-masked]>
Date: Thu, 11 Apr 2024 14:14:30 -0400

The chairs have observed and appreciated the discussion of the questions 
that have been raised regarding the spring compression draft.

We believe the discussion has run its useful course.  Based on the 
discussion, we are asking for one clarification to be added to the 
draft.  Following that, we will notify the SPRING WG of what questions 
we are sending to the 6man working group.

The clarification we ask is to add text noting that the revision to the 
procedures for generating checksums for packets with a compressed 
container as the ultimate DA (with or without an SRH) is likely to 
require that the code paths using such destinations will need to turn 
off checksum offload.

Editors, can you please produce a revision with that change and any 
other edits you have queued?

Thank you,

Joel and Alvaro